
#nav-menu-logo-social .bg-wrap {
	background: linear-gradient(to right, #ffffff, #9b9b9b);
}#header-text-img .bg {
    background-image: url('../images/Evak-spb-1212.png');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    opacity: 0.31;
}#action-text-btn .bg {
    background-image: url('../images/evakuator-spb-6.jpg');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    opacity: 0.3;
}

#desc-img-text .bg-wrap {
	background: #ffae00;
}#text-2col .bg {
    background-repeat: no-repeat;
    background-position: right bottom;
    opacity: 0.1;
}
#desc-text-4 .bg {
    background-image: url('../images/evakuator-spb-4.jpg');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    opacity: 0.12;
}
#benefits-2col-10 .bg-wrap {
	background: #ffac00;
}#testimonial-3col-2 .bg {
    background-image: url('../images/evakuator-spb-8.jpg');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    opacity: 0.13;
}#action-img-text-btn .bg-wrap {
}
#footer-logo-share .bg {
    background-repeat: no-repeat;
    background-position: right bottom;
    opacity: 0.075;
}
